<span>
  <button class="menu" (click)="toggleSidenav.emit()">
    <i class="fas fa-bars"></i>
  </button>
  <span class="title">BK - Portfolio</span>
</span>
<span>
  <button class="theme-switcher" (click)="toggleTheme()">
    <i class="fa fa-palette"></i>
  </button>
</span>
